RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004908GREF[All Projects] Generalpublic2019-03-19 17:142019-07-31 10:42
ReporterGREF 
Assigned Toda12thMonkey 
PrioritynoneSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.9 
Summary0004908: Please add ZIL-131 for GREF.
DescriptionI would like to see ZIL-131 for СDF and for ChDKZ.
TagsNo tags attached.
RHS versionStable
Attached Files

- Relationships

-  Notes
(0009160)
reyhard (administrator)
2019-03-19 19:31

please mark feature requests as a "feature" in future
(0009163)
GREF (reporter)
2019-03-20 07:57

Хорошо, учту на будущее.

- Issue History
Date Modified Username Field Change
2019-03-19 17:14 GREF New Issue
2019-03-19 19:31 reyhard Severity tweak => feature
2019-03-19 19:31 reyhard Note Added: 0009160
2019-03-20 07:57 GREF Note Added: 0009163
2019-07-31 10:42 da12thMonkey Status new => resolved
2019-07-31 10:42 da12thMonkey Fixed in Version => 0.4.9
2019-07-31 10:42 da12thMonkey Resolution open => fixed
2019-07-31 10:42 da12thMonkey Assigned To => da12thMonkey


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker